/*** BS - individual styles ****/

.content{
        font-size: 11px;
        line-height: 12pt;
        padding-left:5px;
        display: block;
  background-color: #EBEEEA;
        }

/*tables on who is who page*/
.exec {table-layout:fixed}
.exec1 {width:210px}
.exec2 {width:390px}
.exec3 {width:290px}

h3 {
 font-size: 12pt;
}

/*** BS - individual styles - END ****/


html {height: 101%
}

body {
  padding:0px;
  margin: 0px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #FFFFFF
}

a {     color: #005F00; /*#568A35*/
        text-decoration: none;
        font-weight:bold;
}

a:hover{
  background: #568A35;
  color: #FFFFFF; /* #EBEEEA rgb(139,164,125); */
}

.maintable {
  padding:0px;
  margin: 5px;
  width: 98.8%;
}


.left, .right {
  vertical-align: top;
}

.main {
  height: 100%;
  padding: 30px;
  vertical-align: top;
}

.footer {
  color: #FFFFFF;
  padding: 0px 20px 0px 0px;
  font-size: 10px;
}

.footer a {     color: #FFFFFF ; /*#568A35  */
        text-decoration: none;
        font-weight:bold;
}

.footer a:hover{
  color: #FFFFFF;
  text-decoration: underline; /* #EBEEEA #005F00 rgb(139,164,125); */
}

/* .name for class, #name for id */
/* Eine Angabe = alle vier Ränder des Elements erhalten den gleichen Außenabstand.
Zwei Angaben = erste für oben/unten, zweite für rechts/links.
Drei Angaben = erste für oben, zweite für rechts/links, dritte für unten.
Vier Angaben = erste für oben, zweite für rechts, dritte für unten, vierte für links.*/

/********************************* Top *************************************/
.top {
  padding: 5px 20px 5px 10px;
  margin: 0px;
}

.box {
  height: 20px;
  width:100%;
  background-color: #568A35;
  text-align: right;
}

.breadcrumbs {
  color: #FFFFFF;
  padding: 0px 20px 0px 0px;
}

.breadcrumbs a {     color: #FFFFFF ; /*#568A35  */
        text-decoration: none;
        font-weight:bold;
}

.breadcrumbs a:hover{
  color: #FFFFFF;
  text-decoration: underline; /* #EBEEEA #005F00 rgb(139,164,125); */
}


/********************************* Menu ************************************/

.moduletable, .moduletable_menu {
 vertical-align: top;
}

.moduletable_erc {
 width: 160px;
}

.moduletable h3, .moduletable_menu h3, .moduletable_erc h3 {
  font-size: small;
  padding:4px 0px 4px 7px;
  margin:0px;
}

ul.menu {
 margin: 0px;
 padding-left: 10px;
 list-style-type:none;
 list-style-position: outside;
}

#current, #current a, #current a:hover, .alias-parent-active { /* .active, */
  color: #FFFFFF;
  background-color: #568A35;
}

ul.menu li{
  white-space:nowrap;
  background-color: #EBEEEA
}

ul.menu li.active, ul.menu li.alias-parent-active{
  white-space:nowrap;
  background-color: #568A35
}

ul.menu li a{
  color: #000000;
  text-decoration: none;
  font-weight: normal;
  margin: 3px;
  padding: 1px 20px 1px 12px;
  display: block;
/*  border-bottom: 1px solid #BBCEBD ;  */
}

ul.menu li.active a, ul.menu li.alias-parent-active a{
  color: #FFFFFF;
  text-decoration: none;
  font-weight: normal;
  margin: 3px;
  padding: 1px 20px 1px 12px;
  display: block;
/*  border-bottom: 1px solid #BBCEBD ;  */
}

ul.menu li a:hover{
  color: #FFFFFF;
  background-color: #568A35
}


/******************************* Main Content ******************************/
.componentheading {  /*div*/
}

.contentpaneopen { /*table*/
  width: 100%;
}

.contentheading { /*td*/
  font-weight: bold;
 /* font-size: 14pt; */
}

.buttonheading { /*td*/
}

.small { /*span*/
  font-size: x-small;
}

.createdate { /*td*/
  font-size: x-small;
}

.modifydate { /*td*/
   font-size: xx-small;
   text-align: right;
}

.contentpaneopen p { /*this is the content*/
   text-align: justify;
}

.article_separator { /*span*/
}

/* after update */

h2 {
    font-size: medium;
    margin: 20px 0px 5px 0px;
}
.create {
    margin: 0;
    font-size: x-small;
}
.article-info-term {
    display: none;
}

.article-info {
    margin: 0px 0px 5px 0px;
}

.item-separator {
    border-bottom: 1px solid #568a35;
    margin: 10px 0 30px;
}


.actions {
    text-align: right;
    margin: 0;
}

.pagenav, .pagination ul {
    text-align: center;
}
.pagenav li,.pagination ul li {
    display: inline;
    padding: 0 10px;
}

.showHere {
    display: none;
}
